PDF::Builder::Resource::ColorSpace::Indexed::WebColor(3)

NAME
PDF::Builder::Resource::ColorSpace::Indexed::WebColor - Colorspace support for "Web Safe" Device RGB colors

Inherits from PDF::Builder::Resource::ColorSpace::Indexed

METHODS

  new
     PDF::Builder::Resource::ColorSpace::Indexed::WebColor->new()

    Create a new "web-safe" indexed colorspace object.